/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 550px) {
	.section-one ul{
		padding:0;
	}
	#index .section-one .column-wrapper .inner-column-split .col1-2, #index .section-one .column-wrapper .inner-column-split .col2-2{
		width:100%;
	}
	#index .section-one .column-wrapper.row2 .inner-column-split .col1-2, #index .section-one .column-wrapper.row2 .inner-column-split .col2-2 {
		width: 100%;
	}
	#index .section-one .column-wrapper.row2 {
		margin-top: 0;
	}
	header #logo img {
		width: 240px;
		padding-top: 12px;
	}
	.shrink header #logo img {
		padding-top: 0px;
	}
	footer .lineheightfix
	{
		display:none;
	}
	.footer-membership img {
		max-width: 63px;
	}
	footer .maininfo .col1-2.widthoffset {
		margin-left: 42px;
		width: calc(100% - 42px);
	}
}

@media only screen and (max-width: 868px) {

	header #menu
	{
		display:block;
	}
	header #nav
	{
		display:none;
	}
	header .mobileHide
	{
		display:none;
	}
	.section-landing .dividerrow .col1-4, .section-landing .dividerrow .col2-4, .section-landing .dividerrow .col3-4, .section-landing .dividerrow .col4-4 {
		display: inline-block;
		width: 50%;
	}
	#svgContainer
	{
		display:none;
	}
}

@media only screen and (max-width: 1200px) {
	
	#index .section-one .inner-column-split {
		margin: 0;
	}
	#index .section-one .col1-2
	{
		text-align:center;
	}
	#index .section-one .column-wrapper.row2 .col1-2{
		width:100%;
		
	}
	#index .section-one .column-wrapper .col1-2 .circle{
		display:inline-block;
	}
	#index .section-one .column-wrapper.row2 .col2-2 {
		display:none;
		
	}
	#index .section-one .column-wrapper.row2 .inner-column-split .col2-2 {
		display:inline-block;
		width:100%;
	}
}
@media only screen and (max-width: 1338px) {
	
	.content-wrapper{
		padding-bottom: 500px;
	}
	#index .section-one .col1-2,
	#index .section-one .col2-2 {
		width:100%;
	}
	#index .section-two .col1-4, #index .section-two .col2-4, #index .section-two .col3-4, #index .section-two .col4-4 {
		width:100%;
	}
	#index .section-two p {
		text-align: center;
		min-height: auto;
		display: inline-block;
	}
	.section-three{
		background-position: bottom left;
		background-repeat: no-repeat;
		background-size: 610px;
	}
	.section-four .col1-1{
		width:100%;
		max-width:100%;
	}
	#storage .section-one .panel {
		width:90%;
	}
	#reviews .section-one .panel .col2-2,
	#services .section-one .panel {
		width: 100%;
	}
	#services .section-one .panelmargin {
		margin: 0px;
	}
	#services .section-one .panel .col1-2 {
		margin-left: -30px;
		max-width: 28px;
	}
	#services .section-one .panel .col1-2 img {
		max-width: 76px;
		margin-left: -15px;
	}
	#services .section-one .panel .col2-2 {
		width: 82%;
		float: right;
	}
	#quote fieldset {
		width:100%;
	}
	footer{
		height:auto;
	}
	footer .maininfo .col2-2,
	footer .maininfo .col1-2{
		width:100%;
	}
	footer .btminfo .right{
		padding-right:20px;
	}
	footer .btminfo 
	{
		display:inline-block;
		position:relative;
	}
	.gallery .button
	{
		display: block;
		max-width: 250px;
	}
}